<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Eğer göklere çıksam,
 Sen ya Rab yanımdasın.
 Ölüler diyarına insem sen oradasın
 Seher kanatlarıyla
 Uçsam uzaklara
 Orda da yol gösterir
 Sağ elin beni tutar.</lyrics>
<author>Turgay Üçal</author>
<title>Eğer Göklere Çıksam</title>
</song>